< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package objectstore
  Definition Classes
    hmrc
-  package client
  Definition Classes
    objectstore
-  package config
  Definition Classes
    client
-  package model
  Definition Classes
    client
-  package http
-  package objectstore
- Functor
- Monad

p

uk.gov.hmrc.objectstore.client

# model 

#### package model

 
Ordering

1. Alphabetic

Visibility

1. Public
2. All

### Type Members

1.  trait Functor[F[_]] extends AnyRef
   Annotations
     @implicitNotFound( ... )
2.  trait Monad[F[_]] extends Functor[F]
   Annotations
     @implicitNotFound( ... )

### Value Members

1.  object Functor
2.  object Monad

### Ungrouped